<html>

<head>
	<script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
	<!-- <script src="https://code.jquery.com/jquery-migrate-3.0.1.min.js"></script> -->


</head>

<body>
	<!-- <script src="core.js"></script> -->
	<script src="crypto-js.js"></script>
	<!-- <script src="sha256.js"></script> -->
	<!-- <script src="aes.js"></script> -->
	<form action="postx.php" method="post">
		<p>user<input type="text" name="user" id="f_user" /></p>
		<p>password<input type="text" name="password" id="f_password" /></p>
		<p><input type="submit" /></p>
	</form>
	<input type='button' onclick="F();" value="X" />
	<script src="e1.js"></script>
</body>

</html>